package com.yeejoin.equipmanage.common.enums;

/**
 * 小程序跳转页面
 * @author DELL
 *
 */
public enum SmallProPageEum {
	
    personDetail("人员详情","view/home/infoQuery/PersonInfoDetail");

	private String name;
	
    private String path;

    SmallProPageEum(String name,String path){
        this.name = name;
        this.path = path;
    }

    public String getPath() {
        return path;
    }

    public void setPath(String path) {
        this.path = path;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
